/*index.css*/

.content_box {
	width: 100%;
	padding: 0 3vw;
	box-sizing: border-box;
}

.content_color {
	background-color: #F8FAFF;
	padding-top: 5%;
	padding-bottom: 5vw;
}


.banner_box {
	width: 100%;
	position: relative;
}

.banner_box .bg01 {
	width: 100%;
	display: block;
	margin: 0;
	padding: 0;
	border: none;
}

.banner_box .banner_content {
	width: 100%;
	position: absolute;
	left: 0;
	top: 9vw;
	box-sizing: border-box;
	padding: 0 7vw;
	display: flex;
}

.banner_box .banner_content .text_box{
	flex: 1;
}

.banner_box .banner_content .title {
	font-size: 3.5vw;
	font-weight: bold;
	color: #fff;
}

.banner_box .banner_content .title span{
	color: #FFEF01;
}

.banner_box .banner_content .text {
	margin-top: 1.3vw;
	display: flex;
	align-items: center;
	font-size: 1.1vw;
	color: #fff;
}

.banner_box .banner_content .rule {
	margin-top: 1.3vw;
	display: flex;
	align-items: center;
	font-size: 1.9vw;
	color: #fff;
	font-weight: bold;
}

.banner_box .banner_content .text_box img {
	width: 20vw;
	margin-top: 1.3vw;
}

.banner_box .banner_content .line{
	width: 3vw;
}

.banner_box .banner_content .content_img{
	flex: 1;
}

.banner_box .banner_content .content_img img{
	width: 100%;
}



.bonus_box{
	width: 100%;
	display: flex;
	align-items: center;
}

.bonus_box .bonus{
	flex: 1;
	margin-left: 3vw;
	display: flex;
	align-items: center;
	background-color: #fff;
	border-radius: 2vw;
	box-sizing: border-box;
	padding: 2vw 1.5vw;
	box-shadow:5px 5px 20px rgba(0,0,0,0.1);
}

.bonus_box .bonus:nth-child(1){
	margin-left: 0;
}

.bonus_box .bonus .img{
	width: 7vw;
	margin-left: 0.5vw;
}

.bonus_box .bonus .img img{
	width: 100%;
}

.bonus_box .bonus .text_box{
	flex: 1;
}

.bonus_box .bonus .text_box .title{
	font-size: 1.7vw;
	color: #333;
	font-weight: bold;
}

.bonus_box .bonus .text_box .text{
	font-size: 1vw;
	color: #666;
	margin-top: 1vw;
	line-height: 1.5vw;
}
